RubyGems Navigation menu

fluentd 0.10.49

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Versions:

  1. 0.14.9 - November 15, 2016 (321 KB)
  2. 0.14.8 - October 13, 2016 (301 KB)
  3. 0.14.7 - October 7, 2016 x64-mingw32 (301 KB)
  4. 0.14.7 - October 7, 2016 x86-mingw32 (301 KB)
  5. 0.14.7 - October 7, 2016 (301 KB)
Show all versions (117 total)

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2002525eada5741b7954ce22c1a066d32

SHA 256 checksum:

f804b23631b1ff8f6b73ca9ecf6c1ca57ce17fdb32ba36c7e8f1032bba8a36f6

Total downloads 860,397

For this version 4,680

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.2

Links: